Update Installation Error

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Update Installation Error

Dionysis Boukouvalas

I'm trying to install the following update


Update: New Report / Network Chart (0.0.2)


and I get this error mesage


Installation Errors
The following addons had errors: Network Chart (0.0.2)


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Update Installation Error

prculley
That is a very incomplete bug report.  It is probably better to completely fill out the form at https://gramps-project.org/bugs/bug_report_page.php
so that developers can figure out what OS, and Gramps version you might be running.

Paul C.

On Fri, Jul 14, 2017 at 5:13 AM, Dionysis Boukouvalas <[hidden email]> wrote:

I'm trying to install the following update


Update: New Report / Network Chart (0.0.2)


and I get this error mesage


Installation Errors
The following addons had errors: Network Chart (0.0.2)


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Update Installation Error

Ron Johnson
In reply to this post by Dionysis Boukouvalas

There was a thread on this same topic a few months ago:

http://gramps.1791082.n4.nabble.com/Network-Chart-Report-Installation-Errors-tp4679692.html

On 07/14/2017 05:13 AM, Dionysis Boukouvalas wrote:

I'm trying to install the following update


Update: New Report / Network Chart (0.0.2)


and I get this error mesage


Installation Errors
The following addons had errors: Network Chart (0.0.2)



-- 
World Peace Through Nuclear Pacification

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Loading...